/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Raleway Normal */

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayThin.ttf');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayExtralight.ttf');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayLight.ttf');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/Raleway.ttf');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayMedium.ttf');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewaySemibold.ttf');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayBold.ttf');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayExtrabold.ttf');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayBlack.ttf');
  font-weight: 900;
  font-style: normal;
}



/* Raleway Italic */

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayThinItalic.ttf');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayExtralightItalic.ttf');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayLightItalic.ttf');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayItalic.ttf');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayMediumItalic.ttf');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewaySemiboldItalic.ttf');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayBoldItalic.ttf');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayExtraboldItalic.ttf');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Raleway";
  src: url('/wp-content/themes/oceanwp-child-theme-master/fonts/RalewayBlackItalic.ttf');
  font-weight: 900;
  font-style: italic;
}